php 7.4

  • Wichtiger Hinweis Liebe Kunden, solltet Ihr den DATEV Rechnungsdatenservice 2.0 nutzen, dann müsst Ihr bis zum 30.06.2024 JTL-Wawi 1.9 installieren. Danach wird die Schnittstelle für ältere Versionen nicht mehr unterstützt.
  • JTL-Connect 2024: Ihr habt noch kein Ticket? Jetzt Early Bird Ticket zum Vorzugspreis sichern! HIER geht es zum Ticketverkauf

  1. Neu Suche Kunden von Strato Managed Server wegen Probleme mit PHP / ZIP

    Suche Kunden von Strato Managed Server wegen Probleme mit PHP / ZIP Hallo an Alle, Kurz gefasst: Ich nutze den JTL shop/Wawi auf den Managed Server bei Strato mit PHP 7.3 und es funktioniert. Alle PHP Versionen bei strato ab 7.4 haben keinen ZIP-Archive, welche in meinem Fall, keinen Abgleich...
  2. Neu JTL Shop 4 PHP 7.4 Unterstützung

    Hallo zusammen, wir würden gerne wissen, ob der 4er Shop noch zeitnah PHP 7.4 unterstützten wird, oder ob hier vielleicht sogar jemand mit der aktuellsten 4er Version unter PHP 7.4 ohne Probleme arbeiten kann? Ich hatte diesbezüglich vor einiger Zeit auch schon mal direkt bei JTL angefragt, da...